 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1065px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 85px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 909px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 12px 30px;
}

.u-section-1 .u-text-2 {
  text-align: left;
  margin: 43px 63px 0 23px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 909px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 682px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  width: 530px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -40px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 750px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 750px;
  }

  .u-section-1 .u-image-2 {
    height: 605px;
    width: 470px;
    margin-top: -78px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-1 .u-image-2 {
    height: 463px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1117px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 861px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-1 .u-image-2 {
    height: 437px;
    width: 340px;
  }
}